Subject: Re: TID : 20050737 - FAN SELLER - Event Name : George Ezra-Date : 31/01/2019 - Case should be at the
From: Ashwinee Latchayya <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: kasende <[email-masked]>
Date: Thu, 28 Feb 2019 08:34:48 -0700 (MST)

Hi Rose, 

I've flagged this but no update yet. 
I see Daniels have wrapped up which is alright. Once there's an update, I'll ask Ekta to follow this up. 

Kind Regards, 
Ash 

From: "Rosette Modiri" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Cc: "kasende" <[email-masked]> 
Sent: Thursday, 28 February, 2019 12:18:38 
Subject: Re: TID : 20050737 - FAN SELLER - Event Name : George Ezra-Date : 31/01/2019 - Case should be at the 

Hi Ash, 

This case has been flagged to you by Ekta, can you please advise if you received any for the same. 

Regards, 
Rosette 

From: "Kasende Kibambe Daniels" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 27 February, 2019 22:20:04 
Subject: TID : 20050737 - FAN SELLER - Event Name : George Ezra-Date : 31/01/2019 - Case should be at the 

Dear Rose, 

This case was already flagged to Ash and I suppose she has flagged as well to the Fraud team, can you please ask her if there is an update from them ? 

Regards, 
Daniels